0

Forum


You need to log in to create posts and topics.

NU1202

I get this errors:

QuickApp.Pro.csproj : error NU1202: Package System.Data.Common 4.3.0 is not compatible with netcoreapp2.1 (.NETCoreApp,Version=v2.1). Package System.Data.Common 4.3.0 supports:

QuickApp.Pro.csproj : error NU1202: - monoandroid10 (MonoAndroid,Version=v1.0)
QuickApp.Pro.csproj : error NU1202: - monotouch10 (MonoTouch,Version=v1.0)
QuickApp.Pro.csproj : error NU1202: - xamarinios10 (Xamarin.iOS,Version=v1.0)
QuickApp.Pro.csproj : error NU1202: - xamarinmac20 (Xamarin.Mac,Version=v2.0)
QuickApp.Pro.csproj : error NU1202: - xamarintvos10 (Xamarin.TVOS,Version=v1.0)
QuickApp.Pro.csproj : error NU1202: - xamarinwatchos10 (Xamarin.WatchOS,Version=v1.0)

Please help!

Thank you

Hello,

Can you share the contents of your QuickApp.Pro.csproj file.

Regards